Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226498

Summary: Merge Review: tomboy
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mclasen, panemade, rstrode
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-05 04:53:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
spec cleanup none

Description Nobody's working on this, feel free to take it 2007-01-31 21:11:43 UTC
Fedora Merge Review: tomboy

http://cvs.fedora.redhat.com/viewcvs/devel/tomboy/
Initial Owner: rstrode@redhat.com

Comment 1 Parag AN(पराग) 2010-09-25 13:02:22 UTC
Created attachment 449597 [details]
spec cleanup

Please commit this to clean this package or allow to commit.

Comment 2 Parag AN(पराग) 2010-10-05 04:53:32 UTC
Applied in tomboy-1.4.0-2.fc15

APPROVED.